# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-09-07 14:24+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: installerscript.py:460
msgid "Error"
msgstr ""

#: installerscript.py:464
msgid "Installation Failure"
msgstr ""

#: installerscript.py:464
#, python-format
msgid ""
"The installation failed.  See ...\n"
"\n"
"   %s\n"
"\n"
"... for details."
msgstr ""

#: installerscript.py:946
#, python-format
msgid "Installing %(packagename)s (%(installedsize)s of %(totalsize)s %(units)s)"
msgstr ""

#: installerscript.py:973
#, python-format
msgid ""
"There may not be enough free space on the disk to continue.  Do you wish to continue anyway?\n"
"\n"
"Space Available: %(freespace)sMB\n"
"Space Required %(requredspace)sMB"
msgstr ""

#: installerscript.py:1007
#, python-format
msgid "Installing %s"
msgstr ""

#: installerscript.py:1156 NNANodes.py:239 NNANodes.py:296
msgid "Designer"
msgstr ""

#: installerscript.py:1175 NNANodes.py:234
msgid "Fundamentals"
msgstr ""

#: installerscript.py:1215
msgid "Starting Installation..."
msgstr ""

#: installerscript.py:1350
#, python-format
msgid "Preparing To Install %s..."
msgstr ""

#: installerscript.py:1359
msgid "Arranging files..."
msgstr ""

#: installerscript.py:1457 installerscript.py:1460
msgid "Vectorworks is up to date."
msgstr ""

#: installerscript.py:1457
msgid "Your version of Vectorworks is already up to date."
msgstr ""

#: installerscript.py:1460
msgid "Your version of Vectorworks is newer than the one provided by this updater."
msgstr ""

#: installerscript.py:1469
msgid "Cannot update this version of Vectorworks."
msgstr ""

#: installerscript.py:1470
#, python-format
msgid "Your version of Vectorworks is incompatible with this updater, as this updater is for Vectorworks %(updatermajorver)s and your installation is Vectorworks %(installedmajorver)s"
msgstr ""

#: installerscript.py:1487
#, python-format
msgid ""
"You have entered a %(protectionMode)s serial number, but %(executableName)s\n"
"is not a valid %(protectionMode)s version of Vectorworks.  Please enter a different serial number, or select a different\n"
"folder to update."
msgstr ""

#: installerscript.py:1489
#, python-format
msgid "Cannot find your Vectorworks executable, unable to update!  Looked here: '%s'"
msgstr ""

#: installerscript.py:1492
msgid "An error occurred attempting to update an existing installation."
msgstr ""

#: installerscript.py:1521
msgid "Setting registry and start menu items..."
msgstr ""

#: installerscript.py:1569
msgid "Setting permissions..."
msgstr ""

#: installerscript.py:1574
msgid "Updating LaunchServices and Finder information..."
msgstr ""

#: installerscript.py:1588
msgid "Installing dongle drivers..."
msgstr ""

#: installerscript.py:1599
msgid "Installing required DLLs..."
msgstr ""

#: installerscript.py:1606
msgid "Installing QuickTime..."
msgstr ""

#: installerscript.py:1609
msgid "Registering Windows Explorer Plug-In..."
msgstr ""

#: installerscript.py:1622
msgid "Installing Adobe AIR Help System..."
msgstr ""

#: installerscript.py:1627
msgid "Installing Release Notes and License Agreement..."
msgstr ""

#: installerscript.py:1638
msgid "Would you like to place a Vectorworks shortcut on your Desktop?"
msgstr ""

#: installerscript.py:1641
msgid "Would you like to place Vectorworks in your Dock?"
msgstr ""

#: installerscript.py:1681
msgid "Have you completed your registration of this product?  Support will be unavailable without registration."
msgstr ""

#: installerscript.py:1681
msgid "Confirmation of User Registration"
msgstr ""

#: installerscript.py:1712
msgid "Please restart your computer to complete the installation of QuickTime, which is necessary for Vectorworks to run."
msgstr ""

#: NNANodes.py:65
#, python-format
msgid "Welcome to the Nemetschek Vectorworks %(brandedMajorVersion)s%(brandedMinorVersion)s%(revision)s Viewer installer.  Please click 'Next' to continue with the installation."
msgstr ""

#: NNANodes.py:67
#, python-format
msgid "Welcome to the Nemetschek Vectorworks %(brandedMajorVersion)s%(brandedMinorVersion)s%(revision)s updater.  Please click 'Next' to continue with the update."
msgstr ""

#: NNANodes.py:69
#, python-format
msgid "Welcome to the Nemetschek Vectorworks %(brandedMajorVersion)s%(brandedMinorVersion)s%(revision)s installer.  Please click 'Next' to continue with the installation."
msgstr ""

#: NNANodes.py:75
msgid "Introduction"
msgstr ""

#: NNANodes.py:89 NNANodes.py:133
msgid "Install with serial number."
msgstr ""

#: NNANodes.py:90 NNANodes.py:134
msgid "Install evaluation version."
msgstr ""

#: NNANodes.py:95
msgid "Select Installation Type"
msgstr ""

#: NNANodes.py:96
msgid ""
"Please select the type of installation you would like to do.  Note that to switch from\n"
"an evaluation to a full installation, you will have to reinstall the software."
msgstr ""

#: NNANodes.py:141
msgid "Name:"
msgstr ""

#: NNANodes.py:142
msgid "Company:"
msgstr ""

#: NNANodes.py:143
msgid "Serial Number:"
msgstr ""

#: NNANodes.py:153
msgid "Enter License Information"
msgstr ""

#: NNANodes.py:154
msgid "Please enter your license information:"
msgstr ""

#: NNANodes.py:204 NNANodes.py:225 NNANodes.py:254 NNANodes.py:295
msgid "Renderworks"
msgstr ""

#: NNANodes.py:206 NNANodes.py:236 NNANodes.py:294
msgid "Architect"
msgstr ""

#: NNANodes.py:208 NNANodes.py:237
msgid "Landmark"
msgstr ""

#: NNANodes.py:210 NNANodes.py:238
msgid "Spotlight"
msgstr ""

#: NNANodes.py:235
msgid "Thirdparty1"
msgstr ""

#: NNANodes.py:305
msgid "Select optional components to install"
msgstr ""

#: NNANodes.py:344
msgid "Product Selection"
msgstr ""

#: NNANodes.py:345
msgid "By default, the installation will include Vectorworks Fundamentals.  Select the additional products you would like to install in from the list below."
msgstr ""

#: NNANodes.py:360 vwinstaller.py:312
msgid "License Agreement"
msgstr ""

#: NNANodes.py:361 vwinstaller.py:313
msgid "Please review the following license agreement."
msgstr ""

#: NNANodes.py:362 vwinstaller.py:314
msgid "Do you accept the terms of the license?"
msgstr ""

#: NNANodes.py:375 vwinstaller.py:322
msgid "ReadMe"
msgstr ""

#: NNANodes.py:376 vwinstaller.py:323
msgid "Please review the ReadMe document."
msgstr ""

#: NNANodes.py:389
msgid "Optional Components"
msgstr ""

#: NNANodes.py:390
msgid ""
"All libraries available to you are already checked.  Unselect libraries you do not wish\n"
" to install."
msgstr ""

#: NNANodes.py:402
msgid "Imperial Libraries Only."
msgstr ""

#: NNANodes.py:403
msgid "Metric Libraries Only."
msgstr ""

#: NNANodes.py:404
msgid "Both Imperial and Metric Libraries."
msgstr ""

#: NNANodes.py:407
msgid "Unit Selection"
msgstr ""

#: NNANodes.py:408
msgid ""
"Choose whether you would like only Imperial libraries installed, only Metric libraries,\n"
" or both."
msgstr ""

#: NNANodes.py:421
msgid "You are now ready to conduct the update.  Click 'Install' to continue."
msgstr ""

#: NNANodes.py:423
msgid "You are now ready to conduct the installation.  Click 'Install' to continue."
msgstr ""

#: NNANodes.py:426
msgid "Ready To Install"
msgstr ""

#: vwinstaller.py:122
msgid ""
"Vectorworks does not support PowerPC processors on Apple computers.\n"
"Installation will exit now."
msgstr ""

#: vwinstaller.py:324
msgid "Click next to continue."
msgstr ""

#: vwinstaller.py:332
msgid "Select a Destination"
msgstr ""

#: vwinstaller.py:333
msgid "Please select a directory to install to."
msgstr ""

#: vwinstaller.py:414
#, python-format
msgid "Updating %s series installations is not supported with this updater."
msgstr ""

#: vwinstaller.py:420
#, python-format
msgid "This updater (%(builtForDistrib)s) is not the correct one for your Vectorworks installation (%(thisDistribCode)s). This is most likely because you have downloaded the wrong updater. To access the correct updater, please use the \"Check for Updates\" command within Vectorworks. Alternatively, try checking the Downloads or Updates page of your local Vectorworks distributor for the correct updater, or email their technical support address for help."
msgstr ""

#: vwinstaller.py:431
msgid "You have entered a serial number which does not enable the product you wish to install.  Please try a different serial number."
msgstr ""

#: vwinstaller.py:477
msgid "You have entered an invalid serial number.  Please re-enter."
msgstr ""

#: vwinstaller.py:484
msgid ""
"The location you specified contains leading or trailing white-space.  Was this\n"
"intentional? (if you are unsure, select 'no')"
msgstr ""

#: vwinstaller.py:499
msgid ""
"You have requested installation in the root of your programs directory.  This is not\n"
"recommended, as it could conflict with other installed programs and cause system\n"
"problems.  It is preferable to accept the default installation directory.\n"
"\n"
"Really do this?"
msgstr ""

#: vwinstaller.py:505
msgid "The location you have selected is on a case-sensitive file system.  Vectorworks does not support case-sensitive file-systems, and Vectorworks may not run or may fail while running.  Continue?"
msgstr ""

#: vwinstaller.py:512
msgid "The destination you selected already exists.  Installing here will overwrite existing data.  Continue?"
msgstr ""

#: vwinstaller.py:516
msgid ""
"The destination directory does not seem to contain a Vectorworks installation.\n"
"Please select a new directory"
msgstr ""

#: vwinstaller.py:623
msgid "Your update is complete."
msgstr ""

#: vwinstaller.py:624
msgid "The update failed.  Please see UpdaterLog.txt for details."
msgstr ""

#: vwinstaller.py:626
msgid "Installation is complete."
msgstr ""

#: vwinstaller.py:627
msgid "The installation failed.  Please see InstallerLog.txt for details."
msgstr ""

#: vwinstaller.py:921
#, python-format
msgid ""
"Unable to create directory: '%s'\n"
"Install will exit now.  Please try a different directory next time."
msgstr ""
